/*============================================================================
  #Override Stylesheet
  #Add Custom Styles Here
==============================================================================*/
@font-face {
    font-family: 'river_jaderegular';
    src: url('river_jade-webfont.woff2') format('woff2'),
         url('river_jade-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'sofia_probold';
    src: url('sofia_pro_bold-webfont.woff2') format('woff2'),
         url('sofia_pro_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'sofia_prolight';
    src: url('sofiapro-light-webfont.woff2') format('woff2'),
         url('sofiapro-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham_htfmedium';
    src: url('gothamhtf-medium-webfont.woff2') format('woff2'),
         url('gothamhtf-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html{
  padding-top:0 !important;
}
.mobile_only{
  display:none;
}
.container--main {
    background: #ffffff !important;
    max-width: 100% !important;
}


/*
  Fonts & Button
========================================*/
body{
  font-family: 'sofia_prolight';
  font-weight: normal;
  color: #000000;
  font-size:18.75px;
  line-height: 1.5;
  letter-spacing: 1.5px;
}
h1, h2, h3, h4, h5, h6{
  margin:0;
  margin-bottom: 30px;
  color: #000000;
  font-family: 'gotham_htfmedium';
  line-height: 1.1;
  font-weight: normal;
}
h1{
  font-size: 64.5px;
  letter-spacing: 9.675px;
}
h2{
  font-size: 48.75px;
  letter-spacing: 2.4375px;
}
h3{
  font-size: 31.125px;
  letter-spacing: 2.49px;
}
h4{
  font-size: 30px;
  letter-spacing: 1.48499px;
}
h5{
  font-size: 22.5px;
  letter-spacing: 0;
}
.style_font{
  font-family: 'river_jaderegular';
  font-size: 93.75px;
  letter-spacing: 0;
  line-height: 1;
}

mark{
  background-color: rgba(255, 255, 255, 0);
  background-image: linear-gradient(120deg, #E6C9C1 0%, #E6C9C1 100%);
  background-repeat: no-repeat;
  background-size: 99% 78%;
  background-position: 0 116%;
  padding: 0;
}
h2 mark{
    background-size: 100% 55%;
    background-position: 0px 57%;
}
h4 mark{
    background-size: 97% 100%;
    background-position: 36% 100%;
}

p{
  margin-top: 20px;
  margin-bottom: 20px;
}

.uppercase{
  text-transform: uppercase;
}
.pf4_button{
  font-family: 'sofia_probold';
  position:relative;
  display: inline-block;
  margin: 0;
  padding: 17px 40px 17px 40px;
  color: #ffffff;
  background-color: #0EBDB7;
  border-radius: 0;
  font-size: 14.25px;
  line-height: 1.17;
  letter-spacing: 2.85px;
  text-transform: uppercase;
  font-weight: normal;
}
.pf4_button:hover{
  background-color:#000;
  color: #ffffff;
}

@media (max-width: 1440px) {
  body{
    font-size:1.302vw;
    letter-spacing: 0.104vw;
  }
  h1, h2, h3, h4, h5, h6{
    margin-bottom: 2.083vw;
  }
  h1{
    font-size: 4.479vw;
    letter-spacing: 0.672vw;
  }
  h2{
    font-size: 3.385vw;
    letter-spacing: 0.169vw;
  }
  h3{
    font-size: 2.161vw;
    letter-spacing: 0.173vw;
  }
  h4{
    font-size: 2.083vw;
    letter-spacing: 0.103vw;
  }
  h5{
    font-size: 1.563vw;
  }
  .style_font{
    font-size: 6.510vw;
  }
  p{
    margin-top: 1.083vw;
    margin-bottom: 1.083vw;
  }
  .pf4_button{
    padding: 1.181vw 2.778vw 1.181vw 2.778vw;
    font-size: 14.25px;
    letter-spacing: 2.85px;
  }
}
@media (max-width: 1140px) {
  body{
    font-size: 1.7vw;
    letter-spacing: 0.104vw;
  }
  h1, h2, h3, h4, h5, h6{
    margin-bottom: 2.083vw;
  }
  h1{
    font-size: 4.7vw;
    letter-spacing: 0.672vw;
  }
  h2{
    font-size: 4vw;
    letter-spacing: 0.169vw;
  }
  h3{
    font-size: 2.2vw !important;
    letter-spacing: 0.104vw !important;
  }
  h5{
    font-size: 1.7vw;
  }
  .pf4_button{
    padding: 1.181vw 2.778vw 1.181vw 2.778vw;
    font-size: 1.3vw;
    letter-spacing: 0.198vw;
  }
}
@media (max-width: 1024px) {
  body {
      font-size: 1.9vw;
      letter-spacing: 0.104vw;
  }
  h1{
    font-size: 5.7vw;
    letter-spacing: 0.672vw;
  }
  h2 {
      font-size: 4.9vw;
      letter-spacing: 0.169vw;
  }
  h3{
    font-size: 3vw !important;
    letter-spacing: 0.173vw !important;
  }
  h5{
    font-size: 2.1vw;
  }
  .pf4_button{
    padding: 1.181vw 2.778vw 1.181vw 2.778vw;
    font-size: 1.7vw;
    letter-spacing: 0.198vw;
  }
}
@media (max-width: 768px) {
  body {
      font-size: 2.5vw;
      letter-spacing: 0.104vw;
  }
  h1{
    font-size: 5.7vw;
    letter-spacing: 0.672vw;
  }
  h2 {
      font-size: 5.2vw;
      letter-spacing: 0.169vw;
  }
  h3{
    font-size: 2.161vw;
    letter-spacing: 0.173vw;
  }
  h5{
    font-size: 2.563vw;
  }
  .pf4_button{
    padding: 1.181vw 2.778vw 1.181vw 2.778vw;
    font-size: 1.99vw;
    letter-spacing: 0.198vw;
  }
}
@media (max-width: 550px) {
  body {
      font-size: 4vw;
      letter-spacing: 0vw;
  }
  h3 {
      font-size: 5vw !important;
  }
  h1{
    font-size: 6.7vw;
    letter-spacing: 0.672vw;
  }
  h2 {
      font-size: 6.2vw;
      letter-spacing: 0.169vw;
  }
  .pf4_button{
    padding: 3.181vw 5.778vw 3.181vw 5.778vw;
    font-size: 2.99vw;
    letter-spacing: 0.198vw;
  }
  .style_font {
      font-size: 10.51vw;
  }
}


/*
  Full Left and Right BG
========================================*/
/*
  Globals --> Full Left BG
-----------------------------*/
.full-bg-holder {
  position: relative; }

.full-bg-holder > * {
  position: relative;
  z-index: 1; }

.full-left-bg {
  position: absolute;
  z-index: 0;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  display: block;
  content: "";
  background-color: #F5F5F5;
  background-repeat: no-repeat;
  opacity: 0;
  background-size: cover;
  }

.full-left-bg.active {
  opacity: 1; }

/*
  Globals --> Full right BG
-----------------------------*/
.full-right-bg {
  position: absolute;
  z-index: 0;
  height: 100%;
  width: 100%;
  right: 0;
  top: 0;
  display: block;
  content: "";
  background-color: #859CAC;
  opacity: 0; }

.full-right-bg.active {
  opacity: 1; }

/*
  Globals --> Full Right & Left BG
-----------------------------*/
.full-bg-mobile {
  display: none;
  position: absolute;
  z-index: 0;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  content: "";
  opacity: 0;
  background-color: #859CAC; }

.full-bg-mobile.active {
  opacity: 1; }

@media (max-width: 980px) {
  .full-bg-mobile {
    display: block; 
  } 
}


.section_inner {
  width: 1080px;
  margin: 0px auto;
  position: relative;
}
.section_inner img {
  max-width: 100%;
  height: auto;
  margin: 0; 
}

.pf4_mobile_img,
.pf4_mobile_icon {
  width: 100% !important;
  display: none !important; 
}
@media (max-width: 1440px) {

}


/* 
=======================================
  Site Header Section
=========================================*/
.pf4_site_header {
  padding: 0;
  position: fixed;
  z-index:99;
  background-color: rgba(255, 255, 255, 0) !important;
  width: 100%;
}
.pf4_site_header.active {
    background-color: #ffffff !important;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.13);
}
.pf4_site_header .section_inner {
    width: 100%;
    margin-bottom: 0px;
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    padding-left: 50px;
    padding-right: 50px;
}

.pf4_heade_logo {
  width: 20%;
  padding-top: 40px;
  z-index: 2;
  }
.active .pf4_heade_logo {
    padding-top: 15px;
}
.pf4_heade_logo img {
  height: 92px;
  max-height: 89px !important;
  width: 92px;
  max-width: 89px !important;
  }
.active .pf4_heade_logo img {
    height: 60px;
    max-height: 60px !important;
    width: 62px;
    max-width: 62px !important;
}
.pf4_header_right {
  width: 80%;
  text-align: right;
  padding-top: 38px;
  }
  .active .pf4_header_right {
    padding-top: 19px;
    padding-bottom: 19px;
}
.pf4_header_right ul{
    margin: 0px;
    padding: 0px;
    width: auto;
    display: inline-block;
}
.pf4_header_right ul li{
  list-style: none;
  margin: 0px;
  margin-left: 25px !important;
  display: inline-block;
  position: relative;
}

.pf4_header_right ul li a{
  
}
.pf4_header_right a{
  text-decoration: none;
  color: #000000;
  font-size: 14px;
  line-height: normal !important;
  position:relative;
  margin: 0 !important;
  letter-spacing: 2px;
  font-family: 'sofia_probold';
  text-transform: uppercase;
}
.pf4_header_right a:hover {
  color: #000000; 
}
.pf4_header_right a:before,
.pf4_header_right a:after,
.pf4_header_right a i{
  content:" ";
  position:absolute;
  height: 10px;
  bottom: 20px;
  z-index: 0;
  opacity: 0;
}
.pf4_header_right a span{
  position:relative;
  z-index:1;
}
.pf4_header_right a:before{
  width:23px;
  background-size:contain;
  background-position: right center;
  background-repeat: no-repeat;
  left: 0;
}
.pf4_header_right a:after{
  width:29px;
  background-size:contain;
  background-repeat: no-repeat;
  background-position: left center;
  right:0;
  border:0;
}
.pf4_header_right a i{
  left:23px;
  width:calc(100% - 52px);
  background-size:contain;
  background-position: center;
  background-repeat:repeat-x;
}

.pf4_header_right a:hover:before,
.pf4_header_right a:hover:after,
.pf4_header_right a:hover i{
  opacity:1;
}
.pf4_header_social_icon {
  width: 15%;
  text-align: right;
  padding-top: 12px; }

.pf4_header_social_icon a {
  text-decoration: none;
  display: inline-block;
  margin-left: 3px;
  width: 17px;
  height: 17px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center; }

.pf4_header_social_icon a img {
  height: 17px; }
.dropdown-menu li{
  margin: 0;
  padding-left: 10px;
  padding-right: 10px;
}
.pf4_header_right .dropdown-menu li a:before, 
.pf4_header_right .dropdown-menu li a:after, 
.pf4_header_right .dropdown-menu li a i{
  bottom:10px;
}
.dropdown-menu li a{
  padding-top: 0;
  padding-bottom: 0;
}
li.dropdown:after{
  content:" ";
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: -8px;
  vertical-align: middle;
  content: "";
  border-top: .3em solid;
  border-right: .3em solid transparent;
  border-left: .3em solid transparent;
  
}

.pf4_header_userarea span a {
    /* border: 2px solid #000; */
    /* padding: 4px 20px 6px 20px; */
    /* margin-left: 13px !important; */
}
.pf4_header_right ul li a:hover span {
    background-color: rgba(255, 255, 255, 0);
    background-image: linear-gradient(120deg, #E6C9C1 0%, #E6C9C1 100%);
    background-repeat: no-repeat;
    background-size: 100% 35%;
    background-position: 0 50%;
}

/*
  Header ---> Responsive Menu
-----------------------------*/
a.responsive-menu-hand{
    margin: 3px 0;
    position: absolute;
    top: 35px;
    right: -2px;
    display: none;
    width: 36px;
    height: 27px;
    cursor: pointer;
    background-image: url(open_img2.png);
    background-position: center right;
    background-repeat: no-repeat;
}
.active a.responsive-menu-hand {
    top: 2.3vw;
}
a.responsive-menu-hand span,
a.responsive-menu-close span{
    display: none;
}
a.responsive-menu-hand span{
    
}
a.responsive-menu-close span{
  display: block;
}


a.responsive-menu-hand:before,
a.responsive-menu-hand:after{
  display: none;
}
a.responsive-menu-close{
  clear: both;
  height: 40px;
  width: 40px;
  display: block;
  position: absolute;
  top: 8px;
  right: 37px;
}
a.responsive-menu-close strong {
    position: relative;
    height: 0px;
    width: 40px;
    display: block;
}
a.responsive-menu-close span:nth-child(1),
a.responsive-menu-close span:nth-child(2){
    width: 40px;
    display: block;
    margin-top: 5px;
    margin-left: 5px;
    background-color: #000;
    height: 5px;
}
a.responsive-menu-close span:nth-child(1){
  
transform: rotate(-50deg);
  
margin-top: 25px;
}
a.responsive-menu-close span:nth-child(2){

transform: rotate(50deg);

margin-top: -5px;
}
a.responsive-menu-close:hover{
  
}
.responsive-menu .user__avatar{
  display:none;
}
.responsive-menu{
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  right: -110%;
  background: rgba(239, 203, 191, 0.98);
  z-index:999999;
  overflow:scroll;
  overflow-y: auto;
  overflow-x: auto;
    font-family: 'sofia_probold';
  transition: right 0.5s ease;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.responsive-menu.active{
  right:0;
}
.responsive-menu ul{
  margin: 0;
    padding: 0;
    list-style-type: none;
    width: 100%;
    border-bottom: 0;
}
.responsive-menu ul li{
   margin:0;
   padding:0;
   list-style-type:none;
   position:relative;
   margin-bottom: 13px;
}
.responsive-menu ul li a,
.responsive-menu .pf4_header_userarea span a{
    line-height: 40px;
    height: 40px;
    display: block;
    text-decoration: none;
    color: #000000;
    font-size: 32px !important;
    letter-spacing: 0.3px;
    position: relative;
    text-transform:uppercase;
    text-align: center;
    line-height: 1.52;
    font-weight: bold;
    font-family: 'sofia_probold';
    border: 0;
    margin: 0;
}
.responsive-menu ul li:hover{ 
  text-decoration:none; 
}
.responsive-menu ul li a:hover{
  color: #000000;
}
.responsive-menu ul li i{
  height: 40px;
  width: 40px;
  display: inline-block;
  position: absolute;
  right: 0px;
  top: 0px;
  line-height: 40px;
  cursor: pointer;
  border-left:solid 1px #ffbea5;
  background-size: 20px;
  background-repeat: no-repeat;
  background-position: center;
  display: none;
}
.responsive-menu ul li i.minus{
  background-image: url(images/ui/minus.svg);
}
.responsive-menu ul li i.plus{
  background-image: url(images/ui/plus.svg);
}
.responsive-menu ul li ul{ margin:0; padding:0; }
.responsive-menu ul li ul li a{ font-size:90%; padding-left:30px; border-bottom:solid 1px #E9E9E9; background-color: #F0F0F0; }
.responsive-menu ul li ul li ul li a{ font-size:80%; padding-left:30px; border-bottom:solid 1px #E9E9E9; background-color: #E4E4E4 ; }



.header_social{
  display: inline-block;
  padding-left: 31px;
  width: 78px;
  position: relative;
  height: 22px;
}
.header_social a{
  display: inline-block;
  width: 20px;
  height: 20px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  /* margin-top: 7px !important; */
}
.header_social a:before,
.header_social a:after{
  display: none;
}
.header_social a.header_social_instagram{
  background-image: url(insta.png);
}
.header_social a.header_social_facebook{
  background-image: url(bookicon.png);
}
.header_social_in{  
  position: absolute; 
  top: 6px;  
  left: 31px;
}

.pf4_header_userarea span a {
    /* border: 2px solid #000; */
    /* padding: 4px 20px 6px 20px; */
    /* margin-left: 13px !important; */
    display: block;
    text-align: center;
}
span[kjb-settings-id="sections_header_settings_language_login"]{

  padding-left: 23px;
}
span[kjb-settings-id="sections_header_settings_language_login"] a {
    border: solid 2px #000;
    padding: 4px 17px;
}
@media screen and (max-width:1440px){
  span[kjb-settings-id="sections_header_settings_language_login"]{
    padding-left: 1.597vw;
  }
}
@media screen and (max-width: 1240px) {
  .pf4_site_header .section_inner {
    /* width: 1080px; */
    } 
  }
@media (max-width: 1200px) {
  .pf4_site_header .section_inner {
    /* width: 900px; */
  }

  .pf4_heade_logo {
    
  } 
}
@media (max-width: 1024px) {
  .pf4_site_header{
    padding-right: 8vw;
    padding-left: 8vw;
    background: rgba(255, 255, 255, 0) !important;
  }
  .pf4_site_header .section_inner {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
  }
  .pf4_heade_logo {
    width: 45%;
    /* padding-top: 0; */
  }
  .pf4_header_right {
    width: 55%;
    padding-top: 26px;
  }
  .active .pf4_header_right{
    height:70px;
  }
  a.responsive-menu-hand span{
    display: block;
    top: 5vw;
  }
  
  .pf4_heade_logo img {
      height: 79px;
      max-height: 79px !important;
      width: 80px;
      max-width: 79px !important;
  }
  a.responsive-menu-hand{
      display: block;
  }

  /*--start--*/
  .header-menu #primary_menu {
    display: none !important;
  }
  .header-menu .pf4_header_userarea{
    position:absolute;
    top: 8px;
    right: 65px;
    display: none !important;
  }
  .header-menu .header_social{
    position: absolute;
    top: 7px;
    right: 175px;
    display: none !important;
  }
  .active .header-menu .pf4_header_userarea{
    top: 0px;
  }
  .active .header-menu .header_social{
    top: 1px;
    right: 172px;
  }
  /*--end--*/
  
.pf4_heade_logo img {
      height: 79px;
      max-height: 79px !important;
      width: 80px;
      max-width: 79px !important;
  }
  a.responsive-menu-hand{
      display: block;
  }
  .active a.responsive-menu-hand{
    background-image: url(open_img2-dark.png);
  }
  .responsive-menu .pf4_header_userarea{
      
  }
  .responsive-menu .header_social{
    display: block;
    padding-left: 0px;
    width: 100%;
    position: relative;
    height: auto;
  }
    .responsive-menu .header_social_in {
        position: relative;
        top: 0px;
        left: 0px;
        width: 100%;
        display: block;
        text-align: center;
    }
    .responsive-menu .header_social a {
        display: inline-block;
        width: 24px;
        height: 24px;
        margin-left: 5px;
        margin-right: 5px;
    }
    span[kjb-settings-id="sections_header_settings_language_login"] a {
        border: solid 2px #000 !important;
        padding: 10px 50px 12px 50px;
        display: inline-block !important;
        height: auto !important;
        line-height: 1 !important;
    }
    span[kjb-settings-id="sections_header_settings_language_login"] {
        padding-left: 0vw;
        display: block;
        text-align: center;
    }
    .responsive-menu .pf4_header_userarea span[kjb-settings-id="sections_header_settings_language_login"] a{
        font-size: 26px !important;
        margin-top: 10px;
        margin-bottom: 10px;    
    }
}

@media (max-width: 768px) {
    .header .logo--image {
        /* height: 20vw !important; */
        /* max-height: 18vw !important; */
        /* max-width: 100%; */
    }
    .pf4_heade_logo img {
        /* height: 18vw; */
        /* max-height: 18vw !important; */
        /* width: 19vw; */
        /* max-width: 19vw !important; */
        /* transform: translateY(0) !important; */
        /* top: -2% !important; */
        /* left: -3.3vw; */
    }
    .active.header .logo--image{
      /* height: 7vw !important; */
      /* max-height: 7vw !important; */
    }
    .active .pf4_heade_logo{
      padding-top: 6px;
    }
    .active a.responsive-menu-hand{
      top: 22px;
    }
    a.responsive-menu-hand {
        /* top: 6.6vw; */
    }
    .pf4_heade_logo img{
        /* height: 11vw; */
        /* max-height: unset !important; */
        /* width: 11vw; */
        /* max-width: unset !important; */
        /* transform: translateY(0) !important; */
        /* top: -11% !important; */
        /* left: -3.3vw; */
    }
    .active.header .logo img{
      transform: translateY(0) !important;
    }
    .active .pf4_heade_logo img{
        top: 0 !important;
        left: 0vw;
    }
    /*--start--*/
    .header .header-menu{
      display:block !important;
    }
    .header-menu .header_social a{
      display:inline-block;
    }
    .header-menu .pf4_header_userarea{
      top: 6px;
      right: 65px;
    }
    .header-menu .header_social{
      top: 7px;
      right: 175px;
    }
    .header-menu span[kjb-settings-id="sections_header_settings_language_login"] a{
      
    }
    .header-menu span[kjb-settings-id="sections_header_settings_language_login"] a:before,
    .header-menu span[kjb-settings-id="sections_header_settings_language_login"] a:after{
      display:none;
    }
    .active span[kjb-settings-id="sections_header_settings_language_login"] a{
      
    }
    /*--end--*/

}

@media (max-width: 550px) {
  .pf4_heade_logo img {
    /* height: 18vw; */
    /* max-height: 18vw !important; */
    /* width: 19vw; */
    /* max-width: 19vw !important; */
    /* transform: translateY(0) !important; */
    /* top: -2% !important; */
    /* left: -3.3vw; */
  }
  .header .logo--image{
    /* height: 21vw !important; */
    /* max-height: 18vw !important; */
    /* max-width: 100%; */
  }
     a.responsive-menu-hand {
        /* top: 10.6vw; */
    }

    /*--start--*/
    .header-menu .pf4_header_userarea{
      top: 6px;
    }
    .header-menu .header_social{
      top: 8px;
    }
    /*--end--*/
}


/*
  Contact Section 1 ##
=============================== */
.contact_s1{
  margin-top: 145px;
  background-color: #ffffff;
  padding-top: 40px;
  margin-bottom: -137px;
  padding-bottom: 60px;
  position: relative;
}
.contact_s1 .section_inner{
  display: flex;
  flex-wrap: wrap;
  width: 1328px;
  background-color: #EEEEEE;
}
.contact_s1 .contact_s1_bg{
  background-color: #ECD5CF;
  width: 100%;
  height: 391px;
  position: absolute;
  right: 0px;
  top: 0px;
}
.contact_s1_header{
  width: 100%;
  padding-top: 25px;
  padding-right: 120px;
}
.contact_s1_header h1{
  text-align: right;
  text-transform: uppercase;
  margin-bottom: 0px;
  font-size: 48.75px;
  letter-spacing: 2.4375px;
}
.contact_s1_header h1 span{
  position: relative;
  display: block;
  margin-right: 603px;
}
.contact_s1_header h1 span:after{
  display: block;
  position: absolute;
  top: 51px;
  right: 0px;
  content: "";
  width: 100000%;
  height: 7.5px;
  background-color: #0EBDB7;
}
.contact_s1_header h1 strong{
  font-family: 'river_jaderegular';
  display: inline-block;
  padding-left: 30px;
  text-transform: capitalize;
  font-size: 93.75px;
  font-weight: normal;
  color: #000000;
  letter-spacing: normal;
}
.contact_s1 .section_inner_in{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  padding-left: 121px;
  padding-top: 0px;
}
.contact_s1_left{
  width: 41.3%;
}
.contact_s1_left article{
  padding-left: 2px;
}
.contact_s1_left article p{
  font-weight: 300;
  line-height: 1.6;
  letter-spacing: 1.99px;
  text-align: left;
  color: #000000;
}
.contact_s1_left_mobile_only{
  display: none;
}
.contact_s1_left_in{
  padding-top: 20px;
  padding-left: 2px;
  position: relative;
  z-index: 3;
}
.contact_s1_left_in form div{
  width: 100%;
}
.contact_s1_left_in form div input{
  width: 100%;
  font-family: 'sofia_prolight';
  display: block;
  border: 0px solid #000;
  border-bottom: 2px solid #000;
  padding-bottom: 8px;
  padding-top: 3px;
  margin-top: 0px;
  margin-bottom: 35px;
  text-transform: uppercase;
  background-color: #0000;
  font-size: 18.75px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.52;
  letter-spacing: 1.5px;
  color: #000000;
}
.contact_s1_left_in form div input[type=text]{
  padding-top: 0px;
}
.contact_s1_left_in form div input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000000;
}
.contact_s1_left_in form div input::-moz-placeholder { /* Firefox 19+ */
  color: #000000;
}
.contact_s1_left_in form div input:-ms-input-placeholder { /* IE 10+ */
  color: #000000;
}
.contact_s1_left_in form div input:-moz-placeholder { /* Firefox 18- */
  color: #000000;
}

.contact_s1_left_in form div textarea{
  width: 100%;
  display: block;
  font-family: 'sofia_prolight';
  border: 0px solid #000;
  border-bottom: 2px solid #000;
  font-weight: 900;
  font-size: 16.5px;
  letter-spacing: 1.4px;
  padding-bottom: 15px;
  text-transform: uppercase;
  background-color: #0000;
  min-height: 145px;
  color: #000;
}
.contact_s1_left_in form div textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000000;
}
.contact_s1_left_in form div textarea::-moz-placeholder { /* Firefox 19+ */
  color: #000000;
}
.contact_s1_left_in form div textarea:-ms-input-placeholder { /* IE 10+ */
  color: #000000;
}
.contact_s1_left_in form div textarea:-moz-placeholder { /* Firefox 18- */
  color: #000000;
}
.contact_s1_left_in form div input[type=submit]{
  border: none;
  display: inline-block;
  text-align: left;
  background-color: #06BEB8;
  padding: 10px 53px 11px 52px;
  width: initial;
  margin-top: 72px;
  font-size: 14.25px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.13;
  letter-spacing: 2.85px;
  color: #FFFFFF;
  margin-left: -1px;
  margin-top: 30px;
}
.contact_s1_left_in form div input[type=submit]:hover{
  background-color:#000;
}
.contact_s1_right{
  width: 58.7%;
  padding-top: 131px;
  margin-left: -205px;
}
.contact_s1_right_bg{
  width: 913px;
  height: 100%;
  position: relative;
  z-index: 1;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(contact-s1-left-bg.png);
  padding-bottom: 943px;
}
.contact_s1_right_bg img{
  width: 0%;
  opacity: 0;
}
@media screen and (max-width: 1440px){
  .contact_s1{
    margin-top: 120px;
    padding-top: 3.514vw;
    margin-bottom: -9.514vw;
    padding-bottom: 4.167vw;
  }
  .contact_s1 .section_inner{
    width: 92.222vw;
  }
  .contact_s1 .contact_s1_bg{
    width: 100%;
    height: 27.153vw;
    right: 0vw;
    top: 0vw;
  }
  .contact_s1_header{
    padding-top: 1.083vw;
    padding-right: 8.333vw;
  }
  .contact_s1_header h1{
    margin-bottom: 0vw;
    font-size: 3.385vw;
    letter-spacing: 0.169vw;
  }
  .contact_s1_header h1 span{
    margin-right: 41.875vw;
  }
  .contact_s1_header h1 span:after{
    top: 3.542vw;
    right: 0vw;
    width: 100000%;
    height: 0.521vw;
  }
  .contact_s1_header h1 strong{
    padding-left: 2.083vw;
    font-size: 6.510vw;
  }
  .contact_s1 .section_inner_in{
    width: 100%;
    padding-left: 8.403vw;
    padding-top: 0;
  }
  .contact_s1_left{
    width: 41.3%;
  }
  .contact_s1_left article{
    padding-left: 0.486vw;
  }
  .contact_s1_left article p{
    letter-spacing: 0.138vw;
  }
  .contact_s1_left_in{
    padding-top: 1.389vw;
    padding-left: 0.139vw;
  }
  .contact_s1_left_in form div{
    width: 100%;
  }
  .contact_s1_left_in form div input{
    width: 100%;
    border: 0vw solid #000;
    border-bottom: 0.139vw solid #000;
    padding-bottom: 0.556vw;
    padding-top: 0.208vw;
    font-size: 1.302vw;
    letter-spacing: 0.104vw;
    margin-top: 0vw;
    margin-bottom: 2vw;
  }
  .contact_s1_left_in form div input[type=text]{
    padding-top: 0vw;
  }
  .contact_s1_left_in form div input[type=email]{
    /* margin-bottom: 2.819vw; */
  }
  .contact_s1_left_in form div input[type=phone]{
    margin-bottom: 0.139vw;
  }
  .contact_s1_left_in form div label{
    width: 100%;
    font-size: 1.302vw;
    letter-spacing: 0.104vw;
    padding-bottom: 0.556vw;
    padding-top: 4.167vw;
  }
  .contact_s1_left_in form div textarea{
    width: 100%;
    border: 0px solid #000;
    border-bottom: 0.139vw solid #000;
    font-size: 1.146vw;
    letter-spacing: 0.097vw;
    padding-bottom: 1.042vw;
    min-height: 12.5vw;
  }
  .contact_s1_left_in form div input[type=submit]{
    padding: 0.694vw 3.681vw 0.764vw 3.611vw;
    margin-top: 2vw;
    font-size: 0.990vw;
    letter-spacing: 0.198vw;
    margin-left: -0.069vw;
  }
  .contact_s1_right{
    width: 58.7%;
    padding-top: 9.097vw;
    margin-left: -14.236vw;
  }
  .contact_s1_right_bg{
    width: 63.403vw;
    height: 100%;
    background-image: url(contact-s1-left-bg.png);
    padding-bottom: 65.486vw;
  }
}
@media screen and (max-width: 1140px){
  .contact_s1_header h1 span{
    margin-right: 45vw;
  }
  .contact_s1_header h1 span:after{
    top: 4.542vw;
  }
  .contact_s1_header h1 strong{
    font-size: 7.811vw;
  }
  .contact_s1_left_in form div input[type=text]{
    font-size: 1.562vw;
  }
  .contact_s1_left_in form div input[type=email]{
    font-size: 1.562vw;
  }
  .contact_s1_left_in form div input[type=phone]{
    font-size: 1.562vw;
  }
  .contact_s1_left_in form div label{
    font-size: 1.562vw;
  }
  .contact_s1_left_in form div input[type=submit]{
    font-size: 1.188vw;
  }
  .contact_s1_header h1{
        font-size: 4vw;
    letter-spacing: 0.169vw;
  }
}
@media screen and (max-width: 1024px){
  .contact_s1 .contact_s1_bg{
    height: 70vw;
  }
  .contact_s1_header{
    padding-right: 31vw;
    padding-top: 6vw;
  }
  .contact_s1_header h1{
  font-size: 4.9vw;
  letter-spacing: 0.169vw;
  }
  .contact_s1_header h1 span{
    margin-right: 52vw;
  }
  .contact_s1_header h1 span:after{
    top: 5vw;
  }
  .contact_s1_header h1 strong{
    font-size: 9.439vw;
  }
  .contact_s1 .section_inner_in{
    padding: 0vw;
  }
  .contact_s1_left{
    width: 100%;
    padding-left: 8vw;
    padding-right: 8vw;
    padding-bottom: 6vw;
    padding-top: 3vw;
  }
  .contact_s1_left_mobile_only{
    display: block;
    padding-bottom: 4vw;
  }
  .contact_s1_left article p{
    font-size: 2.6vw;
  }
  .contact_s1_left article p br{
    display: none;
  }
  .contact_s1_left_in form div input{
    padding-top: 1vw;
    padding-bottom: 1vw;
  }
  .contact_s1_left_in form div input[type=text]{
    font-size: 2.213vw;
    padding-top: 1vw;
    padding-bottom: 1vw;
  }
  .contact_s1_left_in form div input[type=email]{
    font-size: 2.213vw;
  }
  .contact_s1_left_in form div input[type=phone]{
    font-size: 2.213vw;
  }
  .contact_s1_left_in form div label{
    font-size: 2.213vw;
  }
  .contact_s1_left_in form div input[type=submit]{
    font-size: 1.682vw;
  }
  .contact_s1_right{
    display: none;
  }
  .contact_s1_right_bg{
    width: 92.198vw;
  }
  .contact_s1_right_bg img{
  }
}
@media screen and (max-width: 768px){
  .contact_s1{
    margin-top: 120px;
  }
  .contact_s1 .section_inner{
    width: 91vw;
  }
  .contact_s1 .contact_s1_bg{
    height: 103vw;
  }
  .contact_s1_header h1 span{
    margin-right: 55vw;
  }
  .contact_s1_header h1 span:after{
    top: 6vw;
  }
  .contact_s1_header h1 strong{
    font-size: 10.5vw;
  }
  .contact_s1_left article p{
    font-size: 3.2vw;
  }
  .contact_s1_left_in{
    padding-top: 4.389vw;
  }
  .contact_s1_left_in form div input{
    padding-bottom: 1.7vw;
  }
  .contact_s1_left_in form div input[type=text]{
    font-size: 3vw;
  }
  .contact_s1_left_in form div input[type=email]{
    font-size: 3vw;
  }
  .contact_s1_left_in form div input[type=phone]{
    font-size: 3vw;
  }
  .contact_s1_left_in form div label{
    font-size: 3vw;}

  .contact_s1_left_in form div textarea{
    min-height: 20vw;
  }
  .contact_s1_left_in form div input[type=submit]{
    font-size: 3.935vw;
    width: 100%;
    text-align: center;
  }
  .contact_s1_header h1{

font-size: 5.2vw;

letter-spacing: 0.169vw;

}
}
@media screen and (max-width: 550px){
  .contact_s1{
    /* margin-top: 26.236vw; */
  }
  .contact_s1_header{
    padding-right: 21vw;
  }
  .contact_s1_header h1 span{
    margin-right: 62vw;
  }
  .contact_s1_header h1 strong{
    font-size: 12.108vw;
  }
  .contact_s1_left article p{
    font-size: 4vw;
  }
  .contact_s1_left_in form div input{
    padding-bottom: 2.7vw;
    padding-top: 7vw;
    font-size: 3.2vw;
  }
  .contact_s1_left_in form div input[type=text]{
    font-size: 3.2vw;
  }
  .contact_s1_left_in form div input[type=email]{
    font-size: 3.2vw;
  }
  .contact_s1_left_in form div input[type=phone]{
    font-size: 3.2vw;
  }
  .contact_s1_left_in form div label{
    font-size: 3.2vw;
  }
  .contact_s1_left_in form div input[type=submit]{
    font-size: 3vw;
  }
  .contact_s1_left_in form div textarea{
    font-size:3.2vw;
    padding-top: 5vw;
    min-height: 36vw;
  }
  .contact_s1_header h1{
    
font-size: 6.2vw;
    
letter-spacing: 0.169vw;
  }
}


/*
Site Footer
=============================== */
.hs_footer{
  padding-top: 137px;
}
.site_footer_top{
  background-color: #eeeeee;
  padding-top: 116px;
}
.site_footer_top .section_inner{
  width: 1092px;
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
  padding-bottom: 65px;
}
.site_footer_top_right{
  width: 31%;
}
.site_footer_top_right_logo{
  width: 100%;
  display: block;
}
.site_footer_top_right_logo img{
  width: 185px;
}
.site_footer_menu{
  padding-top: 37px;
  padding-left: 2px;
}
.site_footer_menu ul{
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.site_footer_menu ul li{
  margin: 0px;
  margin-bottom: 11px;
}
.site_footer_menu ul li a{
  font-family: 'sofia_probold';
  text-transform: uppercase;
  font-size: 19px;
  color: #000;
  letter-spacing: 1px;
}
.site_footer_menu ul li a:hover{
  color: #0EBDB7;
}
.site_footer_top_left{
  width: 76%;
  margin-right: -7%;
  position: relative;
  padding-bottom: 31px;
}
.site_footer_top_left:before{
  content:"";
  position:absolute;
  border: 3px solid #000;
  display: block;
  width: 100%;
  height: 100%;
  top: 4px;
  left: 0px;
}
.site_footer_top_left h2{
  text-align: right;
  text-transform: uppercase;
  padding-right: 36px;
  margin-top: -55px;
  z-index: 1;
  position: relative;
}
.site_footer_top_left h2 span{
  padding-right: 20px;
  padding-left: 56px;
  background-color: #eeeeee;
}
.site_footer_top_left h2 span.style_font{
  padding-right: 0px;
  padding-left: 0px;
  text-transform: none;
  letter-spacing: 0.5px;
}
.site_footer_top_left h2 mark{
  background-size: 95% 73%;
  background-position: 0px 32%;
}
.site_footer_top_left_insta{
  position: relative;
  padding-top: 9px;
  padding-left: 57px;
  padding-right: 101px;
}
.instagram_gallery{

}
.instagram_gallery ul{
  margin: 0px;
  padding: 0px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
}
.instagram_gallery ul li{
  list-style: none;
  margin: 0px;
  display: inline-block;
  padding-left: 3px;
  padding-right: 3px;
  width: 25%;
  padding-bottom: 6px;
}
.instagram_gallery a{
  list-style: none;
  margin: 0px;
  display: inline-block;
  padding-left: 3px;
  padding-right: 3px;
  width: 25%;
  padding-bottom: 6px;
}
.instagram_gallery a img {
    max-width: 100%;
    width: 100% !important;
    height: auto;
    margin: 0 !important;
}
.site_footer_insta_link{
  position: absolute;
  bottom: 114px;
  right: -66px;
  margin: 0px;
  transform: rotate(-90deg);
  font-family: 'sofia_probold';
  color: #000;
}
.site_footer_insta_link:hover{
  color: #0EBDB7;
}
.hs_section_footer_bottom {
    background-color: #000000;
    padding-bottom: 9px;
    text-transform: uppercase;
    padding-top: 22px;
}
.hs_section_footer_bottom .section_inner {
    width: 1150px;
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    font-size: 14.95px;
    font-family: 'Quicksand', sans-serif;
}
.hs_section_footer_bottom_left {
    width: 85%;
    color: #FFF;
    padding-top: 3px;
    font-size: 15px;
}
.hs_section_footer_bottom_left span {
    color: #FFF;
    font-size: 15px;
    display: inline-block;
    text-transform: none;
    padding-right: 6px;
}
.hs_section_footer_bottom_left a {
    color: #6bbdb9;
}
.hs_section_footer_bottom_right {
    width: 15%;
    text-align: right;
    padding-bottom: 0px;
    padding-top: 2px;
}
.footer_social a{
  background-position: center;
  background-repeat: no-repeat;
  display: inline-block;
  height: 22px;
  margin: 0px;
  margin-left: 14px;
}
.footer_social .footer_social_instagram{
  background-image: url(footer-social-insta.png);
  background-position: 0px 0px !important;
  width: 23px;
  background-size: 18px;
}
.footer_social .footer_social_facebook{
  background-image: url(footer-social-facebook-icon.png);
  width: 15px;
  background-size: 8px;
  background-position: center top;
}

@media (max-width: 1440px) {
  .hs_footer{
    padding-top: 9.514vw;
  }
  .site_footer_top{
    padding-top: 8.056vw;
  }
  .site_footer_top .section_inner{
    width: 75.833vw;
    padding-bottom: 4.514vw;
  }
  .site_footer_top_right_logo img{
    width: 12.847vw;
  }
  .site_footer_menu{
    padding-top: 2.569vw;
    padding-left: 0.139vw;
  }
  .site_footer_menu ul li{
    margin-bottom: 0.764vw;
  }
  .site_footer_menu ul li a{
    font-size: 1.319vw;
    letter-spacing: 0.069vw;
  }
  .site_footer_top_left{
    padding-bottom: 2.153vw;
  }
  .site_footer_top_left:before{
    border: 3px solid #000;
    top: 0.278vw;
  }
  .site_footer_top_left h2{
    padding-right: 2.5vw;
    margin-top: -3.819vw;
  }
  .site_footer_top_left h2 span{
    padding-right: 1.389vw;
    padding-left: 3.889vw;
  }
  .site_footer_top_left h2 span.style_font{
    letter-spacing: 0.035vw;
  }
  .site_footer_top_left_insta{
    padding-top: 0.625vw;
    padding-left: 3.958vw;
    padding-right: 7.014vw;
  }
  .instagram_gallery ul li{
    padding-left: 0.208vw;
    padding-right: 0.208vw;
    padding-bottom: 0.417vw;
  }
  .site_footer_insta_link{
    bottom: 7.917vw;
    right: -4.583vw;
  }
  .hs_section_footer_bottom {
      padding-bottom: 0.625vw;
      padding-top: 1.528vw;
  }
  .hs_section_footer_bottom .section_inner {
      width: 79.861vw;
      font-size: 1.038vw;
  }
  .hs_section_footer_bottom_left {
      padding-top: 0.208vw;
      font-size: 1.042vw;
  }
  .hs_section_footer_bottom_left span {
      font-size: 1.042vw;
      padding-right: 0.417vw;
  }
  .hs_section_footer_bottom_right {
      padding-bottom: 0vw;
      padding-top: 0.139vw;
  }
  .footer_social a{
    height: 1.528vw;
    margin-left: 0.972vw;
  }
  .footer_social .footer_social_instagram{
    width: 1.597vw;
    background-size: 1.25vw;
  }
  .footer_social .footer_social_facebook{
    width: 1.042vw;
    background-size: 0.556vw;
  }
}
@media (max-width: 1140px) {

}
@media (max-width: 1024px) {
  .site_footer_insta_link {
      bottom: 8.917vw;
      right: -5.583vw;
  }
}
@media (max-width: 768px) {
  .site_footer_top .section_inner {
    width: 80vw;
    padding-bottom: 6.056vw;
  }
  .site_footer_top_right {
    width: 100%;
    text-align: center;
  }
  .site_footer_menu{
    display: none;
  }
  .site_footer_top_left {
    width: 100%;
    margin-right: 0px;
  }
  .site_footer_top_left {
    padding-bottom: 2.153vw;
    margin-top: 6vw;
  }
  .site_footer_top_left h2 {
    padding-right: 2.5vw;
    margin-top: -3.819vw;
    padding-bottom: 0vw;
    margin-bottom: 1.083vw;
  }
  .site_footer_top_left_insta {
    padding-top: 0.625vw;
    padding-left: 2.6vw;
    padding-right: 2.6vw;
  }
  .site_footer_insta_link {
    bottom: 0vw;
    right: 0vw;
    transform: rotate(0deg);
    position: relative;
  }

  .site_footer_top_right.mobile_only{
    display: block;
  }
  .site_footer_top_right.mobile_only .site_footer_menu{
    display: block;
  }
  .site_footer_menu ul{

  }
  .site_footer_menu ul li {
    display: inline-block;
    line-height: normal;
    margin: 0px;
    margin-left: 1vw;
    margin-right: 1vw;
  }
  .site_footer_menu ul li a {
    font-size: 1.89vw;
    letter-spacing: 0.069vw;
    display: block;
    margin: 0px;
  }

  .hs_section_footer_bottom{
    padding-bottom: 2.903vw;
    padding-top: 3.042vw;
  }
  .hs_section_footer_bottom .section_inner{
    
  }
  .hs_section_footer_bottom_left, 
  .hs_section_footer_bottom_right {
      width: 100%;
      text-align: center;
  }
  .hs_section_footer_bottom_left span, 
  .hs_section_footer_bottom_left {
      padding-right: 0vw;
      font-size: 2.042vw;
  }
  .hs_section_footer_bottom_left span {
    margin-bottom: 0vw;
    display: block;
    text-transform: lowercase;
  }
  .hs_divider {
    font-size: 0px !important;
    width: 100%;
    display: block;
    clear: both;
  }
  .footer_social .footer_social_instagram {
    width: 3.597vw;
    background-size: 3.25vw;
    height: 3.528vw;
  }
  .footer_social .footer_social_facebook {
    width: 3.597vw;
    background-size: 1.4vw;
    height: 3.528vw;
  }
  .hs_section_footer_bottom_right {
    padding-bottom: 0vw;
    padding-top: 1.139vw;
  }
}
@media (max-width: 550px) {
  .site_footer_top_right_logo img {
    width: 25.847vw;
  }
  .site_footer_insta_link {
    font-size: 3.5vw;
  }
  .site_footer_menu ul li a {
    font-size: 2.5vw;
    letter-spacing: 0vw;
    display: block;
    margin: 0px;
  }
  .hs_section_footer_bottom_left span, 
  .hs_section_footer_bottom_left {
    padding-right: 0vw;
    font-size: 3.042vw;
  }
  .footer_social .footer_social_instagram {
    width: 4.597vw;
    background-size: 4.25vw;
    height: 4.528vw;
  }
  .footer_social .footer_social_facebook {
    width: 4.597vw;
    background-size: 2.4vw;
    height: 4.528vw;
  }
    .instagram_gallery a {
        padding-left: 5px;
        padding-right: 5px;
        width: 50%;
        padding-bottom: 0px;
    }
    .hs_footer {
        padding-top: 9.514vw;
    }
    .site_footer_top {
        padding-top: 15.056vw;
    }
    .site_footer_top_left {
        margin-top: 16vw;
    }
    .site_footer_top_left h2 {
        padding-right: 2.5vw;
        margin-top: -5.1vw;
        padding-bottom: 6vw;
        margin-bottom: 1.083vw;
    }
}